<?xml version="1.0" encoding="UTF-8" ?><CourseData xmlns="http://www.orienteering.org/datastandard/3.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" iofVersion="3.0" createTime="2021-04-20T07:57:13.009+02:00" creator="OCAD 2020.5.10.3419">
  <Event>
    <Name>OBIK P1 2021</Name>
  </Event>
  <RaceCourseData>
    <Map>
      <Scale>4000</Scale>
      <!-- extent of ocad map-->
      <MapPositionTopLeft x="-394.2" y="435.6" unit="mm"/>
      <MapPositionBottomRight x="338.8" y="-311.0" unit="mm"/>
    </Map>
    <Control>
      <Id>S1</Id>
      <Position lng="10.669672" lat="59.903727" />
      <MapPosition x="-151.4" y="-33.2" unit="mm" />
    </Control>
    <Control>
      <Id>31</Id>
      <Position lng="10.665432" lat="59.904343" />
      <MapPosition x="-211.1" y="-17.6" unit="mm" />
    </Control>
    <Control>
      <Id>32</Id>
      <Position lng="10.664332" lat="59.904867" />
      <MapPosition x="-226.9" y="-3.4" unit="mm" />
    </Control>
    <Control>
      <Id>33</Id>
      <Position lng="10.665138" lat="59.906384" />
      <MapPosition x="-216.7" y="39.1" unit="mm" />
    </Control>
    <Control>
      <Id>34</Id>
      <Position lng="10.663765" lat="59.907688" />
      <MapPosition x="-236.8" y="75.0" unit="mm" />
    </Control>
    <Control>
      <Id>35</Id>
      <Position lng="10.667418" lat="59.908482" />
      <MapPosition x="-186.3" y="98.3" unit="mm" />
    </Control>
    <Control>
      <Id>36</Id>
      <Position lng="10.667643" lat="59.906470" />
      <MapPosition x="-181.7" y="42.4" unit="mm" />
    </Control>
    <Control>
      <Id>37</Id>
      <Position lng="10.671792" lat="59.905117" />
      <MapPosition x="-122.8" y="6.2" unit="mm" />
    </Control>
    <Control>
      <Id>38</Id>
      <Position lng="10.669923" lat="59.904885" />
      <MapPosition x="-148.7" y="-0.9" unit="mm" />
    </Control>
    <Control>
      <Id>39</Id>
      <Position lng="10.666065" lat="59.903894" />
      <MapPosition x="-202.0" y="-29.9" unit="mm" />
    </Control>
    <Control>
      <Id>40</Id>
      <Position lng="10.664600" lat="59.903364" />
      <MapPosition x="-222.1" y="-45.1" unit="mm" />
    </Control>
    <Control>
      <Id>41</Id>
      <Position lng="10.671140" lat="59.902845" />
      <MapPosition x="-130.3" y="-57.3" unit="mm" />
    </Control>
    <Control>
      <Id>42</Id>
      <Position lng="10.672361" lat="59.901344" />
      <MapPosition x="-112.2" y="-98.6" unit="mm" />
    </Control>
    <Control>
      <Id>43</Id>
      <Position lng="10.668533" lat="59.901248" />
      <MapPosition x="-165.6" y="-102.6" unit="mm" />
    </Control>
    <Control>
      <Id>44</Id>
      <Position lng="10.669026" lat="59.904217" />
      <MapPosition x="-160.8" y="-19.8" unit="mm" />
    </Control>
    <Control>
      <Id>45</Id>
      <Position lng="10.666072" lat="59.905432" />
      <MapPosition x="-202.9" y="12.9" unit="mm" />
    </Control>
    <Control>
      <Id>46</Id>
      <Position lng="10.669833" lat="59.907925" />
      <MapPosition x="-152.1" y="83.7" unit="mm" />
    </Control>
    <Control>
      <Id>F1</Id>
      <Position lng="10.669659" lat="59.903726" />
      <MapPosition x="-151.6" y="-33.3" unit="mm" />
    </Control>

    <Course>
      <Name>obik p1</Name>
      <Length>4220</Length>
      <Climb>0</Climb>
      <CourseControl type="Start">
        <Control>S1</Control>
      </CourseControl>
      <CourseControl type="Control">
        <Control>31</Control>
        <LegLength>247</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>32</Control>
        <LegLength>85</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>33</Control>
        <LegLength>175</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>34</Control>
        <LegLength>164</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>35</Control>
        <LegLength>223</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>36</Control>
        <LegLength>224</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>37</Control>
        <LegLength>277</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>38</Control>
        <LegLength>108</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>39</Control>
        <LegLength>242</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>40</Control>
        <LegLength>101</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>41</Control>
        <LegLength>370</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>42</Control>
        <LegLength>181</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>43</Control>
        <LegLength>214</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>44</Control>
        <LegLength>332</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>45</Control>
        <LegLength>214</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>33</Control>
        <LegLength>118</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>35</Control>
        <LegLength>266</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>46</Control>
        <LegLength>149</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>37</Control>
        <LegLength>331</LegLength>
      </CourseControl>
      <CourseControl type="Finish">
        <Control>F1</Control>
        <LegLength>196</LegLength>
      </CourseControl>
    </Course>

    <Course>
      <Name>sett ut</Name>
      <Length>2570</Length>
      <Climb>0</Climb>
      <CourseControl type="Control">
        <Control>35</Control>
      </CourseControl>
      <CourseControl type="Control">
        <Control>46</Control>
        <LegLength>149</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>36</Control>
        <LegLength>203</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>45</Control>
        <LegLength>145</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>44</Control>
        <LegLength>214</LegLength>
      </CourseControl>
      <CourseControl type="Finish">
        <Control>F1</Control>
        <LegLength>65</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>38</Control>
        <LegLength>130</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>37</Control>
        <LegLength>108</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>41</Control>
        <LegLength>256</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>42</Control>
        <LegLength>181</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>43</Control>
        <LegLength>214</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>40</Control>
        <LegLength>322</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>39</Control>
        <LegLength>101</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>31</Control>
        <LegLength>61</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>32</Control>
        <LegLength>85</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>33</Control>
        <LegLength>175</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>34</Control>
        <LegLength>164</LegLength>
      </CourseControl>
    </Course>

  </RaceCourseData>
</CourseData>
